Subject: Re: Hello.
From: NightStrike <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2010 17:34:18 -0400
List-Id: <cygwin.cygwin.com>

On Thu, Apr 15, 2010 at 5:23 PM, Christopher Faylor
<[email-masked]> wrote:
> On Thu, Apr 15, 2010 at 05:02:50PM -0400, NightStrike wrote:
>>Ok, I'll bite.
>
> Your biting is off-topic and responding to spam is just plain stupid.
>
> Stop it.

Hmm.. I didn't realize the reply-to was set to cygwin.  Sorry :(

Sometimes you can get some interesting responses from those kinds of
419-esque things.  I've won a few contests doing that :)

Anyway, sorry.  I'll not do that again.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple